langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.group.list_item
    - field.field.group.learning_path.field_anonymous_visibility
    - field.field.group.learning_path.field_certificate
    - field.field.group.learning_path.field_certificate_expire
    - field.field.group.learning_path.field_certificate_expire_results
    - field.field.group.learning_path.field_guided_navigation
    - field.field.group.learning_path.field_learning_path_category
    - field.field.group.learning_path.field_learning_path_description
    - field.field.group.learning_path.field_learning_path_duration
    - field.field.group.learning_path.field_learning_path_enable_forum
    - field.field.group.learning_path.field_learning_path_folder
    - field.field.group.learning_path.field_learning_path_forum
    - field.field.group.learning_path.field_learning_path_media_image
    - field.field.group.learning_path.field_learning_path_published
    - field.field.group.learning_path.field_learning_path_visibility
    - field.field.group.learning_path.field_required_trainings
    - field.field.group.learning_path.field_requires_validation
    - field.field.group.learning_path.field_workspace
    - group.type.learning_path
    - image.style.training_list_item_image
  module:
    - media
id: group.learning_path.list_item
targetEntityType: group
bundle: learning_path
mode: list_item
content:
  field_learning_path_media_image:
    type: media_thumbnail
    weight: 0
    label: hidden
    settings:
      image_style: training_list_item_image
      image_link: ''
    third_party_settings: {  }
    region: content
  label:
    label: hidden
    type: string
    weight: 1
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  actions_dropdown: true
  changed: true
  created: true
  entity_print_view_epub: true
  entity_print_view_pdf: true
  entity_print_view_word_docx: true
  field_anonymous_visibility: true
  field_certificate: true
  field_certificate_expire: true
  field_certificate_expire_results: true
  field_guided_navigation: true
  field_learning_path_category: true
  field_learning_path_description: true
  field_learning_path_duration: true
  field_learning_path_enable_forum: true
  field_learning_path_folder: true
  field_learning_path_forum: true
  field_learning_path_published: true
  field_learning_path_visibility: true
  field_lp_price: true
  field_required_trainings: true
  field_requires_validation: true
  field_workspace: true
  langcode: true
  search_api_excerpt: true
  uid: true
